Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1353929 - Rebase openstack-ceilometer to 6.1.1
Summary: Rebase openstack-ceilometer to 6.1.1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-ceilometer
Version: 9.0 (Mitaka)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 9.0 (Mitaka)
Assignee: Mehdi ABAAKOUK
QA Contact: Yurii Prokulevych
URL:
Whiteboard:
Depends On:
Blocks: 1304982 1343985 1348201
TreeView+ depends on / blocked
 
Reported: 2016-07-08 12:41 UTC by Mehdi ABAAKOUK
Modified: 2017-01-19 19:02 UTC (History)
2 users (show)

Fixed In Version: openstack-ceilometer-6.1.1-1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-19 19:02:41 UTC


Attachments (Terms of Use)

Description Mehdi ABAAKOUK 2016-07-08 12:41:46 UTC
Description of problem:

Rebase openstack-ceilometer to 6.1.1

Comment 2 Jon Schlueter 2017-01-03 13:16:27 UTC
According to our records, this should be resolved by openstack-ceilometer-6.1.3-2.el7ost.  This build is available now.


Note You need to log in before you can comment on or make changes to this bug.